Mailinglist Archive: opensuse-buildservice (339 mails)

< Previous Next >
Re: [opensuse-buildservice] java version: which BuildRequires?
  • From: Thomas Schmidt <tschmidt@xxxxxxx>
  • Date: Mon, 17 Mar 2008 17:01:15 +0100
  • Message-id: <47DE95CB.1020004@xxxxxxx>
Roberto Mannai schrieb:
In this case webpin says:
> Results from
that means the package is available for 10.3 in the packman repo
which is an external repository that the build service cannot build against.

What I was referring to with the primary.xml.gz file was how to search for specific RPM
To search for packages that are available in the buildservice you can use this

Into there is only one "openSuse
10.3" list item - the standard one, I think. Could I also search into
"openSUSE:10.3:NonFree/standard" OBS repo?

Choosing "openSuse 10.3" should find packages from all projects that have a
10.3 build target.
It seems to be a bug that the packages from "openSUSE:10.3:NonFree/standard"
are not in
the search index. I will ask the experts.

Thomas Schmidt (tschmidt [at]
SUSE Linux Products GmbH :: Research & Development :: Internal Tools
"Don't Panic", Douglas Adams (1952 - 11.05.2001)
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups